#ifndef CONFIGURATION_BITS_H
#define	CONFIGURATION_BITS_H

// PIC12C509 Configuration Bit Settings

// 'C' source line config statements

// CONFIG
#pragma config OSC = IntRC      // Oscillator selection bits (internal RC oscillator)
#pragma config WDT = OFF        // Watchdog timer enable bit (WDT disabled)
#pragma config CP = OFF         // Code protection bit (Code protection off)
#pragma config MCLRE = ON       // MCLR enable bit (MCLR pin enabled)

// #pragma config statements should precede project file includes.
// Use project enums instead of #define for ON and OFF.

#endif	/* CONFIGURATION_BITS_H */

