#ifndef MCU_H
#define	MCU_H

#ifdef MCU_PIC12F1822
 #define MCU_OK
 #include "configuration_bits_12F1822.h"
 #include <xc.h>
 #include "board_12F1822.h"
#endif

#ifdef MCU_PIC12F675
 #define MCU_OK
 #include "configuration_bits_12F675.h"
 #include <xc.h>
 #include "board_12F675.h"
#endif

#ifdef MCU_PIC10F222
 #define MCU_OK
 #include "configuration_bits_10F222.h"
 #include <xc.h>
 #include "board_10F222.h"
#endif

#ifdef MCU_PIC12F509
 #define MCU_OK
 #include "configuration_bits_12F509.h"
 #include <xc.h>
 #include "board_12F509.h"
#endif

#ifdef MCU_ATTINY13A
 #define MCU_OK
 #include "board_ATTiny13A.h"
#endif

#ifndef MCU_OK
#error "SELECT MCU!"
#endif

#endif	/* MCU_H */

